define([
],
function () {  
    return {
        config: function(app_config){
            return {
                DatabaseNames: {
                    LogBook: '[LogBook]',
                }
            }
        }
    };
});
